Subject: Re: CCL:Freezing Bond Angles

From: Dmitry Khoroshun <[email-masked]>
Date: Thu, 23 Sep 1999 13:20:11 -0400 (EDT)

Hello!

It may be better to use opt=(AddRedund) and adding 
1 2 3 F,
where 1, 2 and 3 are the numbers of the atoms defining the
angle, to the Modredund section (right after the molecule 
specification). This way the optimization would still be 
performed in redundand internal coordinates system, which
is superior to z-matrix optimization.

Sincerely,
Dmitry Khoroshun
[email-masked]
According to Jamal Uddin:
> 
> Dear Morits,
> 
> You have to specify opt=Z-Matrix in the command line and in the geometry section
> you have to specify frozen angle as a constant.
> 
> Cheers,
> 
> 
> Jamal Uddin
> 
> 
> Benny Moritz wrote:
> 
> > Dear Netters,
> >
> >         I have recently been working on perfluoro-2-azopropene (CF3-N=CF2)
> > trying to locate a transition state about the N=CF2 bond.  I'm having
> > trouble freezing the angle made by the C-N=C bond trying to keep it at 120
> > degrees.  I've been setting the value of the angle in the Z-Matrix as a
> > value and not a variable, but when optimized Gaussian 98 treats it as a
> > variable.  Is there anyway that I can restrict this angle from moving?
> >
> > Ben Moritz
> > [email-masked]
> >
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>